.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.textBoldHeading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
}
.textBoldPageHeading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.textBoldHeadline {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.pictLocation {
	position: relative;
	z-index: auto;
	top: 50px;
	right: 2px;
	visibility: visible;
	left: 200px;
	bottom: auto;
	clip: rect(auto,auto,auto,auto);
}
.textBoldHeadingReverse {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.textBoldColumnLinks {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.textBoldHeadingITReverse {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: italic;
}
.textBoldHeadingLargReverseCopy {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.textBoldHeadingBlBkrd {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #CCCCCC;
}
.textBoldHeadingBannerColor {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D25A37;
}
.textBoldHeadingLargeBannerColor {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #D55A38;
}
.box {
	border: thin ridge #990000;
}
.textBoldHeadlineReverse {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.repeat1 {
	background-image: url(images/repeat.png);
	background-repeat: repeat;
	background-position: center;
}
.textBoldHeadingReverseTime {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.siteBorder {
	border: thin ridge #FFFFFF;
}
.textBoldHeadingBlackSm {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.ad {
	position: fixed;
	left: 572px;
	top: 150px;
}
.textBoldHeadingITReverseSM {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: italic;
}
.textBoldHeadingITblack {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
}
.textBoldxxLGHeadingReverse {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 31px;
	font-weight: bolder;
	color: #FFFFFF;
}
.nextStoryHeading {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.boxVideoSearch {

	border: thin ridge #E4593C;
}
.textBoldHeadingLargReverseItalics {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: italic;
}
.textLg {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.textTEST {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
